import { NgxSpinnerService } from 'ngx-spinner';
import { Component, OnInit } from '@angular/core';



@Component({
  selector: 'app-root',
  templateUrl: './app.component.html',
  styleUrls: ['./app.component.css']
})

export class AppComponent implements OnInit {

  myInnerHeight = window.innerHeight;

constructor(private spinner: NgxSpinnerService) {
  this.spinner.show();
}
  ngOnInit() {

  }

 
}

